api_documentation: http://docs.ros.org/fuerte/api/pr2_grasp_adjust/html
authors: Adam Leeper
brief: pr2_grasp_adjust
bugtracker: ''
depends:
- dynamic_reconfigure
- roscpp
- std_msgs
- actionlib
- sensor_msgs
- eigen
- object_manipulator
- geometry_msgs
- pcl
- visualization_msgs
- tf
- common_rosdeps
- pcl_ros
- object_manipulation_msgs
- pr2_controllers_msgs
depends_on:
- book_stacking
- pr2_interactive_manipulation
- pr2_gripper_click
description: "\n  \n    The pr2_grasp_adjust package provides an interface for finding\
  \ grasp poses near a given input pose.\n\n    The api includes a service server\
  \ and an action server.\n\n  "
doc_job: doc-fuerte-pr2_object_manipulation
license: BSD
maintainers: ''
metapackages:
- pr2_object_manipulation
msgs:
- GraspAdjustResult
- GraspAdjustActionResult
- GraspAdjustActionGoal
- GraspAdjustFeedback
- GraspAdjustAction
- GraspAdjustActionFeedback
- GraspAdjustGoal
package_type: package
repo_name: pr2_object_manipulation
repo_url: ''
srvs:
- GraspAdjust
timestamp: 1388750437.775816
url: http://ros.org/wiki/pr2_grasp_adjust
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_object_manipulation/branches/0.6-branch
vcs_version: null
